.section-menu_under .item,
.section-menu .item{
    position: relative;
}

.section-menu_under .item-description,
.section-menu .item-description {
    color: white;
    vertical-align: middle;
    text-align: center;
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.section-menu_under .item-description a,
.section-menu .item-description a {
    color: white;
    text-decoration: none;
}

.section-menu_under .item:hover .item-description,
.section-menu .item:hover .item-description {
    display: block;
}

.section-menu_under .item:hover img,
.section-menu .item:hover img {
    filter: contrast(0.5);
}

.section-menu_under .item .item-description h5,
.section-menu .item .item-description h5 {
    font-size: 16px;
    margin-bottom: 10px;
    line-height: 28px;
    text-align: center;
}

.section-menu_under .item .item-description p,
.section-menu .item .item-description p {
    text-align: center;
    font-size: 9px;
    line-height: 14px;
}

.section-menu_under .item.first-item .item-description h5,
.section-menu .item.first-item .item-description h5 {
    font-size: 32px;
    text-align: center;
    margin-bottom: 20px;
    line-height: 48px;
}

.section-menu_under .item.first-item .item-description p,
.section-menu .item.first-item .item-description p {
    font-size: 18px;
    text-align: center;
    line-height: 31.5px;
}

.grid-container-menu {
    background: #000;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-gap: 3px;
    border: 3px solid;
}

.grid-container-menu .item {
    overflow: hidden;
    border-style: solid;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    /*display: table;*/
    height: 100%;

}
.grid-container-menu .item img {
    width: 100%;
    height: 100%;
}

.grid-container-menu .first-item.item {
    grid-column-start: 1;
    grid-column-end: span 2;
    grid-row-start: 1;
    grid-row-end: span 2;

}
.text-image {
    height: 85px;
    width: 100%;
    display: inline-block;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.text1 {
    background-image: url("../images/text1.png");
}
.text2 {
    background-image: url("../images/text2.png");
}
.text3 {
    background-image: url("../images/text3.png");
}
.text4 {
    background-image: url("../images/text4.png");
}
.text5 {
    background-image: url("../images/text5.png");
}
.text6 {
    background-image: url("../images/text6.png");
}
@media all and (max-width: 600px) {
    .grid-container-menu {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(3, 1fr);

    }
    .item-sp-over {
        /*display: none;*/
    }

    .food1 .item-description {
        padding: 2%;
    }
    .food1 .item-description h5 {

        text-align: center;
        font-size: 10px;
        line-height: 11px;
        margin-bottom: 0;
    }

    .food1 .item .item-description h5 {
        font-size: 10px;
        margin-bottom: 0;
    }

    .food1 .item .item-description p {
        font-size: 8px;
        line-height: 9px;
    }

    .section-menu .brand-menus {
        margin-top: 0;
    }
    .section-menu,
    .shop-list {
        padding-top: 0;
    }
    .section-title,
    .section-menu .section-title {
        /*font-size: 54px;*/

    }
    .fb-section,
    #latest-info {
        padding-top: 0 ;
    }
    .fb-icon1,
    .fb-icon2,
    .fb-icon3 {
        display: none;
    }
    .section-menu,
    .shop-list {
        padding-bottom: 70px;
    }
    .menu-action.button-action {
        margin-top: 30px;
    }
    .section-menu .menu-list .menu-item,
    .shop-item {
        margin-bottom: 30px;
    }

    .text-image {
        height: 54px;
        width: 100%;
        display: inline-block;
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }
    .text1 {
        background-image: url("../images/sp_text1.png");
    }
    .text2 {
        background-image: url("../images/sp_text2.png");
        height: 120px;
        font-size: 0;
        margin-top: 50px;
    }
    .text3 {
        background-image: url("../images/sp_text3.png");
    }
    .text4 {
        background-image: url("../images/sp_text4.png");
    }
    .text5 {
        background-image: url("../images/sp_text5.png");
    }
    .text6 {
        background-image: url("../images/sp_text6.png");
    }

    .section-menu_under .item-description,
    .section-menu .item-description {
        padding: 0 20px;
        width: 100%;
    }

    .section-menu_under .item.first-item .item-description h5,
    .section-menu .item.first-item .item-description h5 {
        font-size: 18px;
        line-height: 28px;
    }

    .section-menu_under .item.first-item .item-description p,
    .section-menu .item.first-item .item-description p {
        font-size: 16px;
        line-height: 26px;
    }

    .section-menu_under .item .item-description h5,
    .section-menu .item .item-description h5 {
        font-size: 9px;
        line-height: 14px;
    }

    .section-menu_under .item .item-description p,
    .section-menu .item .item-description p {
        font-size: 8px;
        line-height: 13px;
    }
}
